<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="234fed2f315c14276b48702b2e6daf90">
  <dict>
    <!--2021-09-17 15:12:24.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:24.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
